db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel John Debrunner <...@apache.org>
Subject Re: Many errors running IBM 1.5 JVMs from trunk (revisions 550553,550544,550478)
Date Tue, 26 Jun 2007 20:46:29 GMT
Daniel John Debrunner wrote:
> On a clean codeline I see errors running tests with IBM's 1.5 JVM
> on linux & windows. Seems to be between these revisions.
> 
> First error seems to be related to export so 550478 is a possibility, 
> though the failures go on to be serialization errors, more method not 
> found errors and incorrect SQLStates.


Actually I think it's this change. The test assumes that there is no 
context class loader installed, but there is no IBM JVMs.

Dan.
> ------------------------------------------------------------------------
> r550544 | kmarsden | 2007-06-25 09:50:02 -0700 (Mon, 25 Jun 2007) | 5 lines
> 
> DERBY-2727  convert lang/AggregateClassLoading to JUnit.
> 
> Contributed by Ugo Matrangolo


Mime
View raw message